Schlüssel prüfen

GET /api/v1/me

Bestätigt in einem Aufruf, dass der Schlüssel gültig ist, auf die richtige Statusseite zeigt und wann er abläuft.

Response (application/json)

{1 Eigenschaft
  "data": {3 Eigenschaften
    "tenant": {6 Eigenschaften
      "id": "01kxrwdffkh0tpdf5dkdspy86w",
      "name": "Acme Hosting",
      "slug": "acme",
      "language_mode": "both",
      "locales": [2 Elemente
        "de",
        "en"
      ],
      "status_page_url": "https://status.example.com"
    },
    "api_key": {6 Eigenschaften
      "id": 1,
      "name": "Grafana Monitoring",
      "abilities": [6 Elemente
        "incidents.manage",
        "announcements.manage",
        "components.manage",
        "components.view",
        "subscribers.manage",
        "analytics.view"
      ],
      "created_at": "2026-07-27T09:12:00Z",
      "last_used_at": "2026-07-27T14:00:00Z",
      "expires_at": null
    },
    "api_version": "v1"
  }
}
{1 Eigenschaft
  "message": "Invalid API key."
}
{1 Eigenschaft
  "message": "This API key does not belong to this status page. Call the API on your own status page domain."
}
{1 Eigenschaft
  "message": "This endpoint exists, but not on this host. The FireStatus management API is served only on your own status page domain — for example https://status.example.com/api/v1/me or https://your-label.firestatus.de/api/v1/me. There is no central API endpoint on firestatus.de."
}

cURL

curl -X GET 'https://status.example.com/api/v1/me' \
  -H 'Authorization: Bearer fs_YOUR_API_KEY'